
.adslot_top {display:inline-block; width:336px; height:280px;}
.adslot_mobile {display:none; width:336px; height:280px;}
.adslot_middle {display:inline-block; width:336px; height:280px;}
.adslot_right {display:inline-block; width:300px; height:600px;}
.adslot_bottom {display:inline-block; width:336px; height:280px;}

html {margin:0; font-family:Meiryo, 'MS PGothic', arial, sans-serif;}
body {width:950px; margin:0 auto 0 auto;}

div.topbanner {display:inline-block; width:100%; height:100px; margin:0;}
div.img {width:300px; height:70px; margin:20px 30px 0 0;}
div.imgdark {display:none; width:100px; height:80px; margin:20px 0 10px 0;}
div.pic {width:100%; height:70px; float:left; margin:10px 0 0 20px; padding:0;}

div.h1 {line-height:10px; margin:0; text-indent:0; padding:0; float:right;}
div.topicpass {font-size:95%; margin:20px 0 20px 0; min-height:20px; padding:5px 0 2px 0; border-top:1px solid #BBBBBB; border-bottom:1px solid #BBBBBB;}

div.area {display: flex; width:100%;  margin:0; padding:0;}
div.left_area {width:630px; margin:0 20px 0 0; padding:0; overflow: hidden;}
div.right_area {width:300px; margin:0 0 20px 0; padding:0;}

div.denki7_top {width:100%; margin:0 0 30px 0;}
div.denki7 {width:50px; height:30px; border:3px solid #CCCCCC; float:left; line-height:34px; margin:0 15px 10px 0; text-align:center;}
div.footer {line-height:160%; margin:20px 20px 20px 0; padding:10px 0 10px 0; clear:both;}
div.tooltip {width:100%; height:30px; font-size:95%; border-bottom:1px solid #BBBBBB; line-height:32px; margin:10px 0 20px 0; padding:0;}

div.ads_top {width:336px; height:280px; margin:0 0 25px 15px; float:right;}
div.ads_mobile {display:flex; justify-content:center; -webkit-justify-content:center; margin:40px 0 30px 0; padding:0;}
div.ads_middle {display:flex; justify-content:center; -webkit-justify-content:center; margin:40px 0 30px 0; padding:0;}
div.ads_right {height:600px; display:flex; position:sticky; position: -webkit-sticky; justify-content:center; -webkit-justify-content:center; margin:30px 0 20px 0; top:30px;}
div.ads_bottom {display:flex; justify-content:center; -webkit-justify-content:center; margin:40px 0 20px 0;}
div.gcse-search {height:100px; display:flex; justify-content:center; -webkit-justify-content:center;}

h1 {display:none; font-size:95%; text-align:left; font-weight:normal;}
h2 {clear:both; position:relative; font-weight:600; font-size:130%; border-bottom:10px solid #CCDDFF; line-height:35px; text-indent:0; margin:15px 0 30px 0; padding:0;}
h2::after {position:absolute; bottom:-15px; left:0; z-index:2; content: ''; width:40px; height:10px; background-color:#CC6666;}
h3 {font-size:100%; font-weight:500; color:#c25751; line-height:20px; text-indent:10px; margin:25px 0 25px 0; padding:7px 0 5px 0; border-color:#c25751; border:1px solid #c25751; border-radius:8px;}

p {font-size:95%; line-height:180%; margin:10px 0 20px 0; padding:0;}
p.topicpass {line-height:180%; margin:0; padding:0; text-indent:0;}
p.footer {line-height:180%; margin:10px 0 10px 0; padding:0; text-indent:0; text-indent:0;}
p.content {border-bottom:1px solid #AAAAAA; line-height:180%; padding:6px 0 0 0; margin:10px 0 10px 0; text-indent:0;}
p.copy {font-size:80%; line-height:150%; padding:0; text-indent:0; margin:10px 0 10px 0; text-indent:0;}

img {width:auto; height:auto; border:none; margin:5px 2px 30px 15px; vertical-align:middle; max-width:100%;}
img.pic {width:auto; height:auto; border:none; margin:5px 0 10px 0;}
img.list {margin:0; padding:5px 5px 0 0; vertical-align:-20%;}
img.bg {width:auto; height:auto; border:none; margin:5px 0 10px 0; text-align:right}

ul {padding:0; margin:15px 0 20px 0; list-style-position:none}
ul.cont {width:100%; padding:5px 0px 10px 0; margin:5px 0 10px 15px; list-style-position:none;}
li.cont {font-size:95%; width:95%; border-bottom:1px solid #AAAAAA; margin:0 0 10px 0; list-style-type:none; text-indent:0; line-height:180%;}
ul.top {margin:0;}
li.top {width:100%; height:30px; font-size:95%; border-bottom:1px solid #BBBBBB; line-height:32px; margin:10px 0 20px 0; padding:0; list-style-type:none;}

table.cont {border-collapse:collapse; margin:15px 0 15px 0; width:100%; font-weight:normal; border:1px solid #666666;}
tr.cont {padding:0 5px 0 3px; border:1px solid #666666;}
th.cont {font-size:80%; padding:5px 5px 5px 3px; border:1px solid #666666;}
td.cont {font-size:80%; padding:5px 5px 5px 3px; border:1px solid #666666;}

br {clear:both;}

a:link {text-decoration:none; color:#1a73e8; padding:0;}
a:visited {color:#800080;}
a:hover {text-decoration:underline;}




@media screen and (max-width:1000px) {
.adslot_top {display:inline-block; width:336px; height:280px;}
.adslot_mobile {display:inline-block; width:336px; height:280px;}
.adslot_middle {display:inline-block; width:336px; height:280px;}
.adslot_right {display:inline-block; width:336px; height:280px;}
.adslot_bottom {display:inline-block; width:336px; height:280px;}

html {margin:0 5px 0 5px;}
body {width:100%; max-width:100%; margin:0 auto;}
div.topbanner {display:flex; justify-content:center; -webkit-justify-content:center; width:100%; height:100px; margin:0;}
div.img {display:flex; justify-content:center; -webkit-justify-content:center; width:300px; height:70px; margin:20px 30px 20px 0;}
div.imgdark {display:none; width:100px; height:80px; margin:20px 30px 20px 0;}
div.pic {width:100% margin:0 auto;}
div.topicpass {width:100%; line-height:160%; margin:20px 5px 20px 0; text-indent:0; font-size:95%;}

div.area {display:inline-block; width:100%; max-width:100%; overflow:hidden; margin:0 auto;}
div.left_area {display:inline-block; width:100%; max-width:100%; overflow:hidden;}
div.right_area {display:inline-block; width:100%; max-width:100%; overflow:hidden;}
div.tooltip {width:100%; height:100%; line-height:160%; text-indent:0; margin:0 0 0 5px; padding:12px 0 5px 0; font-size:95%;}
div.footer {width:100%; line-height:160%;  margin:0 0 0 5px; padding:10px 0 25px 0; clear:both;}
div.denki7 {width:50px; margin:0 5px 15px 5px;}
div.denki7_top {width:100%; margin:0 0 15px 5px;}

div.ads_top {width:336px; height:280px; display:flex; justify-content:center; -webkit-justify-content:center; width:100%; margin:30px 0 20px 0; float:none;}
div.ads_mobile {width:336px; height:280px; display:flex; justify-content:center; -webkit-justify-content:center; margin:40px 0 40px 0; padding:0;}
div.ads_middle {width:336px; height:280px; display:flex; justify-content:center; -webkit-justify-content:center; transform:translateX(−50%); margin:40px 0 40px 0;}
div.ads_right {margin:40px 0 20px 0; float:none;}
div.ads_bottom {width:336px; height:280px; display:flex; justify-content:center; -webkit-justify-content:center; margin:40px 0 20px 0;}
div.gcse-search {height:100px; display:flex; justify-content:center; -webkit-justify-content:center; width:100%;}

ul.top {width:100%;}
li.top {width:100%; height:100%; line-height:160%; text-indent:0; margin:0 0 0 5px; padding:12px 0 5px 0; font-size:95%;}
ul.cont {width:100%; padding:5px 0px 10px 0; margin:0 0 5px 5px;}
li.cont {width:100%; padding:5px 0px 5px 0; margin:0 0 5px 0 ;font-size:95%;}

h2 {width:100%; clear:both; position:relative; font-weight:600; font-size:125%; margin:15px 5px 20px 0;}
h3 {width:99%; font-size:100%; font-weight:500; line-height:20px; text-indent:10px; margin:10px 0 20px 0; padding:8px 0 5px 0; border:1px solid #c25751; border-radius:8px;}

p {font-size:95%; line-height:160%;}
p.content {border-bottom:1px solid #AAAAAA; line-height:180%; padding:6px 0 4px 0; text-indent:0;}

table.cont {border-collapse:collapse; margin:15px 0 15px 5px; width:90%; font-weight:normal; border:1px solid #666666;}
tr.cont {padding:0 5px 0 3px; border:1px solid #666666;}
th.cont {font-size:70%; padding:5px 5px 5px 3px; border:1px solid #666666;}
td.cont {font-size:70%; padding:5px 5px 5px 3px; border:1px solid #666666;}
}




@media (prefers-color-scheme: dark) {
body {background-color: #2b2c32; color: #ddd;}
div.img {display:none;}
div.imgdark {display:inline-block; width:100px; height:80px; margin:20px 30px 20px 0;}
h3 {color:#cc8888; border:1px solid #eeaaaa;}
a:link {text-decoration:none; color:#55aaff; padding:0;}
a:visited {color:#7777bb;}

}
